Bug 253682 - Sometimes the text field for bug descriptions is only a few characters wide
Summary: Sometimes the text field for bug descriptions is only a few characters wide
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-21 07:30 UTC by Thomas Schweikle
Modified: 2013-06-24 02:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 04:07:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Schweikle 2007-08-21 07:30:55 UTC
Description of problem:
Sometimes the text field for bug descriptions is only a few characters wide. 
Bugreports will be formated to the size of this field, making them nearly 
unreadable.

Version-Release number of selected component (if applicable):


How reproducible:
Don't know how to reproduce this. But it seems the text field having a 
randomly sized width. Sometimes it is only about 8 characters wide, sometimes 
it is wider than the viewable area in the browser --- you'll have to 
horizontaly scroll to view the whole field.

Steps to Reproduce:
1. Open bugzilla
2. login
3. go to "new"
  
Actual results:
The textfield "Description" has a random size for every new bug I create.

Expected results:
The textfield "Description" should have always the same width.

Additional info:

Comment 1 Thomas Schweikle 2007-08-21 07:32:20 UTC
If I add a comment to an existing bug, the "Additional Comments" field is 
always the same size.


Note You need to log in before you can comment on or make changes to this bug.